/* ######### Default class for drop down menus ######### */
.menuanchorclass, menu4Class {
    display: inline-block;
    font-size: 12px;
}

.anylinkmenuRes {
position: absolute;
left: 0;
top: 0;
visibility: hidden;
/*border-bottom-width: 0;*/
z-index: 100; /* zIndex should be greater than that of shadow's below */
width: 130px; /* default width for menu */

background-color: #fff;
border: #f48a00 1px solid;
padding: 10px;
}

.anylinkmenuInfoPl {
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: none;
/*border-bottom-width: 0;*/
line-height: 20px;
height: 20px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
width: 128px; /* default width for menu */
}

/* ######### Default class for drop down menus ######### */

.anylinkmenu {
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid white;
/*border-bottom-width: 0;*/
line-height: 17px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
width: 86px; /* default width for menu */
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols {
position: absolute;
width: 350px;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #E9E9E9;
}

.anylinkmenucols li {
padding-bottom: 3px;
}

.anylinkmenucols .column {
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #E0E0E0;
}

.anylinkmenucols .column ul {
margin: 0;
padding: 0;
list-style-type: none;
}

A.menu_link:link, A.menu_link:active, A.menu_link:visited {
    font-family: "Droid Sans", Verdana, Arial, Helvetica,  sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #0063bc;
    text-decoration: none;
}

A.menu_link:hover, A.menu_link:focus {
    font-family: "Droid Sans", Verdana, Arial, Helvetica,  sans-serif;
    color: #0063bc;
    font-style: normal;
    font-weight: normal;
    text-decoration: underline;
}


/* ######### class for shadow DIV ######### */


.anylinkshadow { /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}
